Hlavní navigace

Názor k článku FFmpeg 4.0 přináší podporu AV1, KDE vydal Applications 18.04 od kallsyms - Doufám, že bude možné javascript v Okularu/poppleru vypnout....

Článek je starý, nové názory již nelze přidávat.